.merge-request {

  &__icon {
    vertical-align: top !important;
    
    i {
      margin-top: 2px;
    }
  }

  &__title {

    &__link {
      font-size: 16px;
    }
    &__tag {
      background-color: #000;
      border-radius: 0.9em;
      color: white;
      display: inline-block;
      font-size: 12px;
      font-weight: bold;
      line-height: 0;
      margin: .3em .3em 0 0;
      padding: 10px;
    }
  }
}